<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Saichania chulsanensis</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Saichania_chulsanensis"/>
<meta name="wx_page_id" content="611772"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Saichania chulsanensis" id="wxsec1"><h1 class="pagetitle" id="wx1">Saichania chulsanensis</h1>

<wx:template id="wx_t1" pagename="Template:Tassobox" page_id="253738"/>
<div class="rad" style="float:right; padding:5px; border:solid 1px #cccccc; margin: 0 0 0.5em 1em; background:#ffffff;" id="wx2">
<table style="border-collapse:collapse; text-align:center;" border="0" cellpadding="0" id="wx3">
<tr style="background: pink; padding-left:20px" id="wx4">
<td id="wx5">
<p id="wx6">Come leggere il tassobox</p>

<p id="wx7">rect 0 0 50 50 <a href="/wit/Progetto:Forme_di_vita/Come_leggere_il_tassobox" class="new" title="Progetto:Forme di vita/Come leggere il tassobox" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Come_leggere_il_tassobox" id="wx8">Progetto:Forme di vita/Come leggere il tassobox</a> desc none&lt;/imagemap&gt;<b id="wx9">Saichania</b></p>
</td>
</tr>

<tr id="wx10">
<td id="wx11"><a href="/wit/Immagine:Saichania.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Saichania.jpg" wx:page_id="707778" id="wx12"><img src="/wit/Immagine:Saichania.jpg" alt="" width="200" id="wx13"/></a> </td>
</tr>

<tr style="background: pink;" id="wx14">
<td id="wx15"><b id="wx16"><a href="/wit/Classificazione_scientifica" title="Classificazione scientifica" wx:linktype="known" wx:pagename="Classificazione_scientifica" wx:page_id="89024" id="wx17">Classificazione scientifica</a></b> </td>
</tr>

<tr id="wx18">
<td id="wx19">
<table style="margin:0 auto; text-align:left; background:white;" cellpadding="2" id="wx20">
<tr valign="top" id="wx21">
<td id="wx22"><a href="/wit/Regno_%28biologia%29" title="Regno (biologia)" wx:linktype="known" wx:pagename="Regno_(biologia)" wx:page_id="3717" id="wx23">Regno</a>
<p id="wx24">:</p>
</td>
<td id="wx25"><a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx26">Animalia</a> </td>
</tr>

<tr valign="top" id="wx27">
<td id="wx28"><a href="/wit/Phylum" title="Phylum" wx:linktype="known" wx:pagename="Phylum" wx:page_id="3412" id="wx29">Phylum</a>
<p id="wx30">:</p>
</td>
<td id="wx31"><a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx32">Chordata</a> </td>
</tr>

<tr valign="top" id="wx33">
<td id="wx34"><a href="/wit/Classe_%28tassonomia%29" title="Classe (tassonomia)" wx:linktype="known" wx:pagename="Classe_(tassonomia)" wx:page_id="908" id="wx35">Classe</a>
<p id="wx36">:</p>
</td>
<td id="wx37"><a href="/wit/Reptilia" title="Reptilia" wx:linktype="known" wx:pagename="Reptilia" wx:page_id="832337" id="wx38">Reptilia</a> </td>
</tr>

<tr valign="top" id="wx39">
<td id="wx40"><a href="/wit/Sottoclasse_%28biologia%29" title="Sottoclasse (biologia)" wx:linktype="known" wx:pagename="Sottoclasse_(biologia)" wx:page_id="296682" id="wx41">Sottoclasse</a>
<p id="wx42">:</p>
</td>
<td id="wx43"><a href="/wit/Diapsida" title="Diapsida" wx:linktype="known" wx:pagename="Diapsida" wx:page_id="1124435" id="wx44">Diapsida</a> </td>
</tr>

<tr valign="top" id="wx45">
<td id="wx46"><a href="/wit/Superordine" title="Superordine" wx:linktype="known" wx:pagename="Superordine" wx:page_id="291304" id="wx47">Superordine</a>
<p id="wx48">:</p>
</td>
<td id="wx49"><a href="/wit/Dinosauria" title="Dinosauria" wx:linktype="known" wx:pagename="Dinosauria" wx:page_id="69140" id="wx50">Dinosauria</a> </td>
</tr>

<tr valign="top" id="wx51">
<td id="wx52"><a href="/wit/Ordine_%28tassonomia%29" title="Ordine (tassonomia)" wx:linktype="known" wx:pagename="Ordine_(tassonomia)" wx:page_id="3117" id="wx53">Ordine</a>
<p id="wx54">:</p>
</td>
<td id="wx55"><a href="/wit/Ornithischia" title="Ornithischia" wx:linktype="known" wx:pagename="Ornithischia" wx:page_id="137571" id="wx56">Ornithischia</a> </td>
</tr>

<tr valign="top" id="wx57">
<td id="wx58"><a href="/wit/Sottordine" title="Sottordine" wx:linktype="known" wx:pagename="Sottordine" wx:page_id="721639" id="wx59">Sottordine</a>
<p id="wx60">:</p>
</td>
<td id="wx61"><a href="/wit/Thyreophora" title="Thyreophora" wx:linktype="known" wx:pagename="Thyreophora" wx:page_id="137576" id="wx62">Thyreophora</a> </td>
</tr>

<tr valign="top" id="wx63">
<td id="wx64"><a href="/wit/Infraordine" title="Infraordine" wx:linktype="known" wx:pagename="Infraordine" wx:page_id="507238" id="wx65">Infraordine</a>
<p id="wx66">:</p>
</td>
<td id="wx67"><a href="/wit/Ankylosauria" title="Ankylosauria" wx:linktype="known" wx:pagename="Ankylosauria" wx:page_id="137623" id="wx68">Ankylosauria</a> </td>
</tr>

<tr valign="top" id="wx69">
<td id="wx70"><a href="/wit/Famiglia_%28tassonomia%29" title="Famiglia (tassonomia)" wx:linktype="known" wx:pagename="Famiglia_(tassonomia)" wx:page_id="1836" id="wx71">Famiglia</a>
<p id="wx72">:</p>
</td>
<td id="wx73"><a href="/wit/Ankylosauridae" title="Ankylosauridae" wx:linktype="known" wx:pagename="Ankylosauridae" wx:page_id="137629" id="wx74">Ankylosauridae</a> </td>
</tr>

<tr valign="top" id="wx75">
<td id="wx76"><a href="/wit/Sottofamiglia" title="Sottofamiglia" wx:linktype="known" wx:pagename="Sottofamiglia" wx:page_id="705088" id="wx77">Sottofamiglia</a>
<p id="wx78">:</p>
</td>
<td id="wx79"><a href="/wit/Ankylosaurinae" title="Ankylosaurinae" wx:linktype="known" wx:pagename="Ankylosaurinae" wx:page_id="582021" id="wx80">Ankylosaurinae</a> </td>
</tr>

<tr valign="top" id="wx81">
<td id="wx82"><a href="/wit/Genere_%28tassonomia%29" title="Genere (tassonomia)" wx:linktype="known" wx:pagename="Genere_(tassonomia)" wx:page_id="703186" id="wx83">Genere</a>
<p id="wx84">:</p>
</td>
<td id="wx85"><i id="wx86">Saichania</i> </td>
</tr>

<tr valign="top" id="wx87">
<td id="wx88"><a href="/wit/Specie" title="Specie" wx:linktype="known" wx:pagename="Specie" wx:page_id="3957" id="wx89">Specie</a>
<p id="wx90">:</p>
</td>
<td id="wx91"><i id="wx92">S. chulsanensis</i> </td>
</tr>
</table>
</td>
</tr>

<tr style="background:pink" id="wx93">
<td id="wx94"><b id="wx95">Specie</b> </td>
</tr>

<tr id="wx96">
<td align="left" id="wx97"/>
</tr>

<tr class="noprint" style="font-size:85%; text-align:center; padding: .8em 0em .8em 0em" id="wx98">
<td style="background:pink" id="wx99"><small id="wx100">Partecipa al <b id="wx101"><a href="/wit/Progetto:Forme_di_vita" class="new" title="Progetto:Forme di vita" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita" id="wx102">Progetto:Forme di vita</a></b></small> </td>
</tr>

<tr id="wx103">
<td style="border: 0" id="wx104"/>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx105"><br id="wx106"/>
Il <b id="wx107">saicania</b> (<i id="wx108">Saichania chulsanensis</i>) è un <a href="/wit/Dinosauro" title="Dinosauro" wx:linktype="known" wx:pagename="Dinosauro" wx:page_id="209558" id="wx109">dinosauro</a> erbivoro vissuto nel <a href="/wit/Cretaceo" title="Cretaceo" wx:linktype="known" wx:pagename="Cretaceo" wx:page_id="96288" id="wx110">Cretaceo</a> superiore (<a href="/wit/Campaniano" title="Campaniano" wx:linktype="known" wx:pagename="Campaniano" wx:page_id="495787" id="wx111">Campaniano</a>, circa 75 milioni di anni fa) in <a href="/wit/Mongolia" title="Mongolia" wx:linktype="known" wx:pagename="Mongolia" wx:page_id="74741" id="wx112">Mongolia</a>.</p>

<a id="Un_corpo_corazzato" name="Un_corpo_corazzato"/>
<wx:section level="2" title="Un corpo corazzato" id="wxsec2"><h2 id="wx113">Un corpo corazzato</h2>

<p id="wx114">Il corpo tozzo e ricoperto di placche simili a scudi, unitamente alla coda munita di una sorta di clava, lo qualificano come un dinosauro appartenente agli <a href="/wit/Anchilosauridi" title="Anchilosauridi" wx:linktype="known" wx:pagename="Anchilosauridi" wx:page_id="292395" id="wx115">anchilosauridi</a>. Questo grosso erbivoro, lungo circa sette metri e dalla corporatura decisamente robusta, è conosciuto prncipalmente per uno scheletro quasi completo comprendente un <a href="/wit/Cranio" title="Cranio" wx:linktype="known" wx:pagename="Cranio" wx:page_id="695261" id="wx116">cranio</a> eccezionalmente conservato, in cui sono preservate complicate strutture cave al suo interno. Forse queste strutture erano passaggi d'aria per raffreddare la temperatura corporea, dal momento che il saicania probabilmente viveva in un ambiente semidesertico. con il largo becco, questo dinosauro strappava la bassa vegetazione in compagnia di altri erbivori corazzati come <i id="wx117"><a href="/wit/Pinacosaurus" title="Pinacosaurus" wx:linktype="known" wx:pagename="Pinacosaurus" wx:page_id="617357" id="wx118">Pinacosaurus</a></i>. Si ritiene che questo anchilosauride fosse una via di mezzo tra forme arcaiche (quali <i id="wx119"><a href="/wit/Talarurus" title="Talarurus" wx:linktype="known" wx:pagename="Talarurus" wx:page_id="613132" id="wx120">Talarurus</a></i> e, appunto, <i id="wx121">Pinacosaurus</i>) dell'<a href="/wit/Asia" title="Asia" wx:linktype="known" wx:pagename="Asia" wx:page_id="1669444" id="wx122">Asia</a> e le forme <a href="/wit/Americhe" title="Americhe" wx:linktype="known" wx:pagename="Americhe" wx:page_id="1562823" id="wx123">americane</a> più evolute, come <i id="wx124"><a href="/wit/Euoplocephalus" title="Euoplocephalus" wx:linktype="known" wx:pagename="Euoplocephalus" wx:page_id="617512" id="wx125">Euoplocephalus</a></i> e <i id="wx126"><a href="/wit/Ankylosaurus" title="Ankylosaurus" wx:linktype="known" wx:pagename="Ankylosaurus" wx:page_id="147927" id="wx127">Ankylosaurus</a></i>. Il nome <i id="wx128">Saichania</i> deriva da una parola mongola, <i id="wx129">saikhan</i>, che signifia "bello", in relazione alla qualità del ritrovamento.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Saichania_chulsanensis" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx130">Categoria</a>: <span dir="ltr" id="wx131"><a href="/wit/Categoria:Ornitischi" title="Categoria:Ornitischi" wx:linktype="known" wx:pagename="Categoria:Ornitischi" wx:page_id="1426067" id="wx132">Ornitischi</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="colore">
<p id="wx133">pink</p>
</wx:argument><wx:argument name="nome">
<p id="wx134">Saichania</p>
</wx:argument><wx:argument name="statocons"/><wx:argument name="immagine">
<a href="/wit/Immagine:Saichania.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Saichania.jpg" wx:page_id="707778" id="wx135"><img src="/wit/Immagine:Saichania.jpg" alt="" width="200" id="wx136"/></a>
</wx:argument><wx:argument name="didascalia"/><wx:argument name="dominio"/><wx:argument name="regno">
<a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx137">Animalia</a>
</wx:argument><wx:argument name="sottoregno"/><wx:argument name="superdivisione"/><wx:argument name="divisione"/><wx:argument name="sottodivisione"/><wx:argument name="superphylum"/><wx:argument name="phylum">
<a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx138">Chordata</a>
</wx:argument><wx:argument name="subphylum"/><wx:argument name="infraphylum"/><wx:argument name="microphylum"/><wx:argument name="nanophylum"/><wx:argument name="superclasse"/><wx:argument name="classe">
<a href="/wit/Reptilia" title="Reptilia" wx:linktype="known" wx:pagename="Reptilia" wx:page_id="832337" id="wx139">Reptilia</a>
</wx:argument><wx:argument name="sottoclasse">
<a href="/wit/Diapsida" title="Diapsida" wx:linktype="known" wx:pagename="Diapsida" wx:page_id="1124435" id="wx140">Diapsida</a>
</wx:argument><wx:argument name="infraclasse"/><wx:argument name="superordine">
<a href="/wit/Dinosauria" title="Dinosauria" wx:linktype="known" wx:pagename="Dinosauria" wx:page_id="69140" id="wx141">Dinosauria</a>
</wx:argument><wx:argument name="ordine">
<a href="/wit/Ornithischia" title="Ornithischia" wx:linktype="known" wx:pagename="Ornithischia" wx:page_id="137571" id="wx142">Ornithischia</a>
</wx:argument><wx:argument name="sottordine">
<a href="/wit/Thyreophora" title="Thyreophora" wx:linktype="known" wx:pagename="Thyreophora" wx:page_id="137576" id="wx143">Thyreophora</a>
</wx:argument><wx:argument name="infraordine">
<a href="/wit/Ankylosauria" title="Ankylosauria" wx:linktype="known" wx:pagename="Ankylosauria" wx:page_id="137623" id="wx144">Ankylosauria</a>
</wx:argument><wx:argument name="superfamiglia"/><wx:argument name="famiglia">
<a href="/wit/Ankylosauridae" title="Ankylosauridae" wx:linktype="known" wx:pagename="Ankylosauridae" wx:page_id="137629" id="wx145">Ankylosauridae</a>
</wx:argument><wx:argument name="sottofamiglia">
<a href="/wit/Ankylosaurinae" title="Ankylosaurinae" wx:linktype="known" wx:pagename="Ankylosaurinae" wx:page_id="582021" id="wx146">Ankylosaurinae</a>
</wx:argument><wx:argument name="tribù"/><wx:argument name="sottotribù"/><wx:argument name="genere">
<p id="wx147">Saichania</p>
</wx:argument><wx:argument name="sottogenere"/><wx:argument name="specie">
<p id="wx148">S. chulsanensis</p>
</wx:argument><wx:argument name="sottospecie"/><wx:argument name="biautore"/><wx:argument name="binome"/><wx:argument name="bidata"/><wx:argument name="triautore"/><wx:argument name="trinome"/><wx:argument name="tridata"/><wx:argument name="sinonimi?"/><wx:argument name="sinonimi"/><wx:argument name="nomicomuni"/><wx:argument name="suddivisione">
<p id="wx149">Specie</p>
</wx:argument><wx:argument name="suddivisione_testo"/></wx:templatearguments>
</html>
